package com.oqpo.api.web.dto.response.session;

import io.swagger.annotations.ApiModelProperty;
import lombok.*;

@Getter
@Setter
@Builder
@AllArgsConstructor(access = AccessLevel.PROTECTED)
public class HashedResponse {
    @ApiModelProperty(value = "해쉬값")
    private String hashed;

    public static HashedResponse toDTO(String hashed) {
        return HashedResponse.builder()
                .hashed(hashed)
                .build();
    }
}
